package de.intevation.flys.client.shared.model;


/**
 * The default implementation of a Facet.
 *
 * @author <a href="mailto:ingo.weinzierl@intevation.de">Ingo Weinzierl</a>
 */
public class DefaultFacet implements Facet {

    /** The name of the facet.*/
    protected String name;


    /**
     * An empty constructor.
     */
    public DefaultFacet() {
    }


    /**
     * The default constructor to create new DefaultFacets.
     *
     * @param name The name of the facet.
     */
    public DefaultFacet(String name) {
        this.name = name;
    }


    public String getName() {
        return name;
    }
}
// vim:set ts=4 sw=4 si et sta sts=4 fenc=utf8 :
